@charset "utf-8";
/* CSS Document */

/* ------ cd-popup黑色背景层------ */
.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color:rgba(000, 000, 000, 0.6);
  z-index:999;
}

/* ------ cd-popup-container白色内容层------ */
.xdjdbox{ position:relative; width:80%; margin:0 auto; margin-top:50%;}
.cd-popup-container {
  position: relative;
  width:100%; height:auto; background:#FFF; border-radius:5px; 
  overflow:hidden;
  min-height:145px;
  padding-bottom:10%;
}
/* ------关闭------ */
.cd-popup-close {
  position: absolute;
  top:3%;
  right:2.5%; 
  width:20px;
  height:20px;
  padding:0; margin:0;
}
.guanrgw{ position: absolute;
  top:-40px;
  right:0%; 
  width:25px;
  height:25px;
  padding:0; margin:0;}



.fc_chbox{ padding:5%;}
.fc_h_txt{ padding:0; margin:0; font-weight:normal; line-height:18px; padding:2% 0 4% 0; text-align:center;}
.fc_p_txt{/*text-indent:2em;*/ padding:0; margin:0; padding:3% 0;  line-height:20px; text-align:center; color:#666; margin-top:2%;}
.fc_bottom_box{ width:100%; position:absolute; bottom:0; left:0; text-align:center; border-top:1px solid #d8d7d7;}
.fc_bottom_box button{ border:none; width:50%; background:#f3f3f3; line-height:30px; padding:2.2% 0; float:left; color:#da2027;}
.fc_bottom_box button.bg_red{ background:#e13c42; color:#fff;}
.fc_bottom_box button.span100{ width:100%;}
.fc_bottom_box button.bord_l{ border-left:1px solid #d8d7d7; color:#666;}
.inpt_fc{width:56%;line-height:28px; padding:2% 0; background:none repeat scroll 0 0 transparent;border:1px solid #ccc; text-indent:10px;  float:left; color:#333; outline:none; font-family:"黑体";}
.ogr_p{ padding:0; margin:0; line-height:16px; text-align:center;}
.jyz_txt{ position:absolute; width:43%; text-align:left; top:42%; right:0;}
.jyz_txt p{ margin:0; padding:0; line-height:20px; padding:2% 0; color:#fff;}
.col_yellow{ color:#ffbf0f;}
.p_txt{ width:100%; display:block; text-align:center; line-height:20px; padding:4% 0; margin:0; color:#da2027; margin-top:3%;}
.oncli_gain{ border-top: 1px dashed #ccc; width:85%; margin:0 auto;}
.oncli_gain ul{ padding:2% 0 0 0;}
.oncli_gain p{ margin:0; padding:0; line-height:25px; text-align:left;}
.oncli_gain li{ width:100%; float:left; padding:2% 0; text-align:left;}
.sfleft{ width:26%; padding:1% 0;  color:#fff; line-height:20px; text-align:center; white-space:nowrap; float:left; display:block; border-bottom:2px solid #ce8a00; background-color:#ff991d; border-radius:4px; }
.label_sf{ width:67%; color:#666; line-height:20px; padding:1% 0; float:right; display:block; border-bottom:1px solid #ce8a00; text-indent:5px; background-color:#fff; position:relative;}
.wrhr{ width:5px; position:absolute; left:-5px; top:0; top:50%; margin-top:-5px;}
.rhaeh_box{ background-color:#f6f8fa; padding:0 8% 5% 8%;}
.rhaeh_box p{margin:0; padding:0; line-height:24px; text-align:center;}